html{
    height: 100%;
    background: radial-gradient(circle, #fff, #ccc);
}

#container{
    height: 450px;
    width: 550px;
    background-color: #9DD2EA;
    margin: 150px auto;
    padding: 20px;
    border-radius: 10px;
    box-shadow: 0px 4px 0px 0px #009de4;
    /*box-shadow: [horizontal offset] [vertical offset] [blur radius] [optional spread radius] [color] */
    position: relative;
}

#score{
    background-color: #f1ff92;
    color: #888e5f;
    padding: 13px;
    position: absolute;
    left: 500px ;
    box-shadow: 0px 4px 0px #9da853;
}

#high{
    background-color: #f1ff92;
    color: #888e5f;
    padding: 13px;
    position: absolute;
    right: 450px ;
    box-shadow: 0px 4px 0px #9da853;
}

#correct{
    position: absolute;
    left: 268px;
    background-color: #42e252;
    color: white;
    padding: 11px;
    display: none;
}

#wrong{
    position: absolute;
    left: 268px;
    background-color: #dc481a;
    color: white;
    padding: 11px;
    display: none;
}

#question{
    width: 450px;
    height: 150px;
    margin :70px auto 10px auto;
    background-color: #9da6ea;
    box-shadow: 0px 4px #535aa8;
    font-size: 100px;
    text-align: center;
    font-family: cursive, sans-serif;
    color: black;
}

#instruction{
    width: 450px;
    height: 50px;
    background-color: #b481d9;
    margin: 10px auto;
    text-align: center;
    line-height: 50px;
    box-shadow: 0px 4px #8153a8;
}

#choices{
    height: 100px;
    width: 450px;
    margin: 5px auto;
}

.box{
    width: 85px;
    height: 85px;
    background-color: white;
    float: left;
    margin-right: 36px;
    border-radius: 4px;
    cursor: pointer;
    box-shadow: 0px 4px #cccccc;
    text-align: center;
    line-height: 80px;
    position: relative;
    transition: all 0.2s;
}

.box:hover, #startreset:hover{
    background-color: #b481d9;
    box-shadow: 0px 4px #8153a8;
    color: white;
}

.box:active, #startreset:active{
    box-shadow: 0px 0px #8153a8;
    top: 4px;
}

#box4{
    margin-right: 0;
}

#startreset{
    width: 85px;
    background-color: rgba(255, 255,255, 0.5);
    margin: 0 auto;
    padding: 10px;
    border-radius: 4px;
    cursor: pointer;
    box-shadow: 0px 4px #cccccc;
    text-align: center;
    position: relative;
    transition: all 0.2s;
}

#timeremain{
    width: 159px;
    padding: 10px;
    position: absolute;
    top: 420px;
    left: 400px;
    background-color: rgba(181, 235, 36, 0.78);
    border-radius: 3px;
    box-shadow: 0px 4px rgba(0,0,0,0.2);
    display: none;
}

#gameOver{
    height: 200px;
    width: 500px;
    background: linear-gradient(#f3ca6b,#f3706c);
    color: white;
    font-size: 2.5em;
    text-align: center;
    text-transform: uppercase;
    position: absolute;
    top: 100px;
    left: 40px;
    z-index: 2;
    display: none;
}